@charset "utf-8";
/*===============================================

 *	common

===============================================*/
/*-----------------------------------------------

 *	Price

-----------------------------------------------*/
.price-house {
	color: #fff;
	background: #004C66;
	padding: 10px;
	font-size: 15px;
}
.price-visiter {
	color: #fff;
	background: #403000;
	padding: 10px;
	font-size: 15px;
}
.price-house span, .price-visiter span {
	font-size: 10px;
	margin: 0 0 0 5px;
}
table.table-price {
	width: 100%;
	border-spacing: 0;
	font-size: 11px;
}
table.table-price th {
	color: #004C66;
	padding: 8px 5px;
	background: #efefef;
	font-weight: bold;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 120%;
	text-align: center;
}
table.table-price th:first-child {
	border-radius: 5px 0 0 0;
}
table.table-price th:last-child {
	border-radius: 0 5px 0 0;
	border-right: 1px solid #ccc;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1), 0px 1px 1px rgba(255,255,255,0.3) inset;
}
table.table-price tr td {
	padding: 8px 5px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align: center;
	color: #004C66;
}
table.table-price tr td:last-child {
	border-right: 1px solid #ccc;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table.table-price tr {
	background: #fff;
}

table.table-price tr em {
	font-weight: bold;
}
table.table-price tr:nth-child(2n+1) {
	background: #efefef;
}
table.table-price tr.price-total{
	background:#C2EBF5;
}
table.table-price tr:last-child td {
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
table.table-price tr:last-child td:first-child {
	border-radius: 0 0 0 5px;
}
table.table-price tr:last-child td:last-child {
	border-radius: 0 0 5px 0;
}
/*-----------------------------------------------

 *	Golf-TOP

-----------------------------------------------*/

.title-golf01 {
	max-width: 280px;
	margin: 0 auto;
}
.title-golf02 {
	max-width: 388px;
	margin: 0 auto;
}

.btn-goal {
	background: #9f805f; /* Old browsers */
	background: -moz-linear-gradient(top, #9f805f 0%, #794e20 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9f805f), color-stop(100%, #794e20)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9f805f 0%, #794e20 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9f805f 0%, #794e20 100%); /* Opera 11.10+ */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	font-size: 17px;
	text-align: center;
	-webkit-box-shadow: inset 0px 5px 5px rgba(156, 121, 81, 1);
	-moz-box-shadow: inset 0px 0px 5px rgba(156, 121, 81, 1);
	box-shadow: inset 0px 0px 5px rgba(156, 121, 81, 1);
	border: 1px solid #A7855F;
}
.btn-goal a {
	color: #fff;
	background: url(../img/btn_arrow.png) 25% center no-repeat;
	display: block;
	-moz-background-size: 7px 10px, auto auto;
	background-size: 7px 10px, auto auto;
	padding: 15px;
}
.golf-box {
	position: relative;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	padding: 20px;
	margin: 0 0 40px 0;
}
.golf-box:before, .golf-box:after {
	content: "";
	position: absolute;
	z-index: -1;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
	box-shadow: 0 0 20px rgba(0,0,0,0.8);
	top: 50%;
	bottom: 0;
	left: 10px;
	right: 10px;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px;
}
.golf-box:after {
	right: 10px;
	left: auto;
	-webkit-transform: skew(8deg) rotate(3deg);
	-moz-transform: skew(8deg) rotate(3deg);
	-ms-transform: skew(8deg) rotate(3deg);
	-o-transform: skew(8deg) rotate(3deg);
	transform: skew(8deg) rotate(3deg);
}
.golf-box h4.village {
	font-size: 18px;
	font-weight: bold;
	color: #468C00;
	margin: 0 0 20px 0;
}
.golf-box h4.seaside {
	font-size: 18px;
	font-weight: bold;
	color: #0085B2;
	margin: 0 0 20px 0;
}
.golf-box h4 em {
	font-size: 16px;
}
.golf-box h4 span {
	display: block;
	font-size: 13px;
}
.link-golflist li {
	margin: 0 0 20px 0;
}
/*-----------------------------------------------

 *	HOLE

-----------------------------------------------*/
.golf-hole {
	width: 80%;
	margin: 0 auto;
}
.disnon {
	display: none;
}
.hole-content_wrap {
	width: 90%;
	margin: 0 auto 40px;
	background: #EDF5E9;
	color: #33777E;
	padding: 15px;
	-moz-box-shadow: 0px 3px 10px #444;
	-webkit-box-shadow: 0px 3px 10px #444;
	box-shadow: 0px 3px 10px #444;
}
.hole-content_wrap p{
	width:80%;
	margin: 0 auto;
}
/*-----------------------------------------------

 *	CLUB

-----------------------------------------------*/
.subtitle-club{
	color:#fff;
	font-size:22px;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-shadow: 1px 1px 0px rgba(20, 65, 88, 0.5);
	margin:0 0 15px 0;
}